#Kunena a:link,
#Kunena a:visited,
#Kunena a:active,
#Kunena a:focus {
  color: #4aa545 !important;
}
#Kunena a:hover {
  color: #4aa545 !important;
}
#Kunena .kbutton:hover,
#Kunena .kbutton:focus {
  background-color: #4aa545;
  border-color: #4aa545;
}

body #Kunena #ktab ul.menu li a:hover,
body #Kunena #ktab ul.menu li a:focus {
  background: #4aa545 !important;
}
body #Kunena #ktab ul.menu li.active a,
body #Kunena #ktab li#current.selected a {
  background-color: #4aa545 !important;
}
body #Kunena #ktop {
  border-bottom: 3px solid #4aa545 !important;
}
.kprofileboxcnt .k_guest b {
  color: #4aa545;
}
#Kunena .button:hover,
#Kunena .button:focus,
#Kunena .button:active,
#Kunena .kbutton:hover,
#Kunena .kbutton:focus,
#Kunena .kbutton:active,
#Kunena #kbutton_addvideo1:hover,
#Kunena #kbutton_addvideo1:focus,
#Kunena #kbutton_addvideo1:active,
#Kunena #kbutton_addvideo2:hover,
#Kunena #kbutton_addvideo2:focus,
#Kunena #kbutton_addvideo2:active,
#Kunena #kbbcode-link-options input[type="button"]:hover,
#Kunena #kbbcode-image-options input[type="button"]:hover {
  background-color: #4aa545;
  border: solid 1px #4aa545 !important;
}
#Kunena .kbuttononline-yes span.online-yes {
  color: #4aa545;
}
#Kunena .kbuttononline-yes span.online-yes span {
  color: #4aa545;
}
#Kunena .kfile-input:hover,
#Kunena .kfile-input:active,
#Kunena .kfile-input:focus {
  background: #4aa545;
}
#Kunena .kheader h2,
#Kunena .kheader h3 {
  background: #4aa545;
}
#Kunena .kicon-button:hover span,
#Kunena .kicon-button:focus span,
#Kunena .kicon-button:active span {
  color: #4aa545;
}
#Kunena .kpagination a:link,
#Kunena .kpagination a:visited,
#Kunena .kpagination a,
#Kunena .kpagination span {
  color: #4aa545;
}
#Kunena .kpagination a:hover,
#Kunena .kpagination span {
  background: #4aa545;
  border-color: #4aa545;
}
#Kunena .kwho-admin {
  color: #4aa545;
}
#Kunena a {
  color: #4aa545;
}
#Kunena div#khistory tr.ksth a {
  color: #4aa545;
}
#Kunena div.kthead-title a:hover,
#Kunena div.kthead-title a:focus,
#Kunena div.kthead-title a:active {
  color: #4aa545;
}
#Kunena dl.tabs dt.open {
  color: #4aa545 !important;
}
#Kunena dl.tabs dt.open:hover,
#Kunena dl.tabs dt.open:focus,
#Kunena dl.tabs dt.open:active {
  color: #4aa545 !important;
}
#Kunena dl.tabs dt:hover {
  background: #4aa545;
  border-color: #4aa545;
}
#Kunena span.kheadbtn a:hover {
  background: #4aa545 !important;
  border-color: #4aa545 !important;
}
#Kunena table.kprofilebox .kprofileboxcnt .klink-block a:hover,
#Kunena table.kprofilebox .kprofileboxcnt .klink-block a:focus,
#Kunena table.kprofilebox .kprofileboxcnt .klink-block a:active {
  color: #4aa545;
}
#Kunena .button:hover .kbutton-back {
  color: #4aa545;
}

@media (max-width: 767px) {
  #Kunena #kprofile-tabs .tabs dt.open {
    background-color: #4aa545;
    border-color: #4aa545;
    color: #fff !important;
  }
  #Kunena #kprofile-edit .tabs dt.open {
    background-color: #4aa545;
    border-color: #4aa545;
    color: #fff !important;
  }
}